Start a new topic

Xcode 11.5.1 and Cordova 8.1.2 build error with Wikitude Cordova Plugin 9.2.0

Hi,


I'm moving from Wikitude Cordova plugin 7.2.0 to 9.2.0
I have installed the plugin from npm "com.wikitude.phonegap.wikitudeplugin" in my project and trying to make a build on mac, but the archive fails with below snapshot error.

I have searched on the forums and found solutions to remove the armv7 version from the Standard architectures, which I did too both for the project and CordovaLib Project.
Updated valid architectures to use arm64 arm64e, as well, still couldn't resolve the problem. Also, I'm building for the device and not a simulator.


Please help resolve the error.

image

image


Login or Signup to post a comment